/*body*/
// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 900

.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #000;
  font-family: 'Inter', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #358170; font-weight:400
}
a:hover {
 text-decoration:underline; color: #333;
}
a:visited {
 color: #358170
}

p {
  margin-bottom: 0.3rem;
  margin-top: 0;
}

b, strong {
  font-weight:700
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:15px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color:#000;   font-family: 'Inter', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none; 
}


.page-header h1 {
  font-size: 60pt; font-weight: 600; text-align:center; color:#FFFFFF; z-index:1; position:relative; letter-spacing:0.5px;  height:330px; margin-top:-350px; margin-bottom:40px;
}


@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 42pt;  letter-spacing:0px;  height:150px; margin-top:-170px;
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 30pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
 background:#fff; color: #000; border-radius:20px; padding: 12px;  border-left:solid #000 8px; border-bottom:solid #000 1px;  margin: 20px 20px 20px 0px; font-weight: 800; font-size:22pt
}

.item-page h4 {
 background:#fff; color: #000; border-radius:20px; padding: 12px;  border-left:solid #000 8px; border-bottom:solid #000 1px;  margin: 20px 20px 20px 0px; font-weight: 800; font-size:16pt
}

.item-page img {
     border-radius:20px; margin: 20px 10px 25px 0px
}

.item-page-uvod {
    font-size: 14pt; margin:0px auto; text-align:center; line-height:180%; max-width:950px;
}
.item-page-uvod .com-content-article__body {
  text-align: center;
}

a.odkaz2 {
  color: #000000; margin:0px auto;  display:block; height:95px;  max-width:440px;  padding:30px 10px 0px 10px;  margin-top:25px;  border-radius:45px;
  font-size:20pt; text-align:center; font-weight:700;    background:#70B2A5; text-transform:none; letter-spacing:0px; border:solid #999999 1px; line-height:120%;
}  
a.odkaz2:hover {
  color: #000000; background:#B2A194; text-decoration:none;
}

.wf-column {
  font-size:90%
}

.item-page ul {
 PADDING: 18px; MARGIN: 20px 0px 20px 0px; PADDING-TOP: 12px;  width:98%;  border:solid #F4F3F2 0px; border-radius:18px; background:#E7EEED;
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px 0px 3px 40px;  margin: 3px 0px 0px 0px; LINE-HEIGHT: 150%; list-style-type:none; background:url(../../images/li2.png) no-repeat left 0px; font-size:11pt;  margin-bottom:6px; font-weight:400
}



/*tabulka, li - class info*/
ul.info  {
  background: #E4DDD3; margin:10px 0px 20px 0px; padding:0px 0px; float:left; width:50%; border-radius: 15px   
}
.info  li {
 list-style-type:none;  margin:0px;PADDING: 20px 10px 20px 50px;  font-size:12pt; line-height:120%; font-weight:300; color:#333;   background: url(../../images/li3.png) no-repeat 15px 22px; 
 border:solid #FFF 2px; box-sizing:border-box;  min-height:40px; text-align: left
}
ul.info  li strong {
   margin-right:10px;
}

/*tabulka, li - class info*/
ul.info3  {
  background: none; margin:10px 0px; padding:0px 0px; float:left; width:30%;    
}
ul.info3  li {
 list-style-type:none;  margin:0px;PADDING: 20px 10px 20px 0px;  font-size:12pt; line-height:120%; font-weight:400; color:#444444;  
 border:solid #EFEDED 1.5px; box-sizing:border-box;     min-height:250px;  background: none; 
}



/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
ul.info  li {
 font-size:12pt; 
}
}
/*rozlisenie max 600*/
@media (max-width: 600px)  {
ul.info  li {
 font-size:11pt;  PADDING: 20px 5px 20px 40px;   background: url(../images/li2.png) no-repeat 10px 22px; 
}
ul.info  li strong {
   margin-right:1px;
}
}
/*rozlisenie max 450*/
@media (max-width: 450px)  {
ul.info  {
  width:100%; margin:10px 0px;   
}
ul.info  li {
 font-size:12pt;  PADDING: 20px 5px 20px 45px;   background: url(../images/li2.png) no-repeat 15px 22px; 
}
ul.info  li strong {
   margin-right:5px;
}

ul.info3  {
  width:100%; margin:0px;   
}
}




/*tabulka, li - class info 2 */
ul.info2  {
  background: none; margin:0px 0px; padding:0px 0px; float:left;  box-sizing:border-box;
}
ul.info2  li {
 list-style-type:none;  margin:0px;  padding:0px 2% 0px 0px;  font-size:11pt; line-height:140%; font-weight:300; color:#444444;  float:left; width:25%;   box-sizing:border-box;
box-sizing:border-box;     min-height:450px;    margin-bottom:30px;
}
ul.info2  li h2 {
  margin:0px auto; padding:0px; text-align:center; font-size:16pt; line-height:120%; margin-bottom:30px;  padding-bottom:10px; margin-top:10px;
  position:relative;
}
ul.info2  li h2:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:50%;
    height:2px;
    background:#896B4B;
}
/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
ul.info2  li {
  font-size:10.5pt; line-height:120%; 
}
ul.info2  li h2 {
   font-size:14pt; 
}
}
/*rozlisenie max 979*/
@media (max-width: 979px)  {
ul.info2  li {
  width:33.3%; min-height:420px; 
}
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
ul.info2  li {
  width:50%;  
}
}
/*rozlisenie max 450*/
@media (max-width: 450px)  {
ul.info2  li {
  width:100%;  padding: 0px; min-height:auto; margin-bottom:60px;
}
ul.info2  li h2 {
  margin-top:7px;
}
}





@media (max-width: 990px)  {
.item-page a.odkaz2 {
 height:75px;  max-width:340px;  padding:24px 10px 0px 10px;  margin-top:25px;  border-radius:45px; font-size:16pt; 
}
} 



/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:15px 15px 10px 15px; text-align:left;   border: solid #000 1px;
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:14pt;  display:block; margin-bottom:3px;  min-height:40px; text-transform:none; font-weight:700; color:#000; line-height:120%;  text-decoration: underline
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:5px;  border-radius:4px; object-fit:cover; width:100%; height:270px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12.5pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:200px;  max-width:1855px; margin:0px auto; margin-top:30px; width:100%;  border-top-left-radius:15px; border-top-right-radius:15px; background: #0A0A0A; 
}
body.site.-uvod .container-header {
  max-width:1855px;  margin-top:30px;  background: none; 
}

.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:130px;  
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:50px; right:auto; top:25px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 991*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; top:40px; width:150px;
}
body.site.-uvod .container-header .navbar-brand {
 left:40px; top:40px; width:150px;
}
}

/*rozlisenie max 600*/
@media (max-width: 990px)  {
body.site.-uvod .container-header  .navbar-brand {
 left:35px; top:12px; width:130px;  
}
.container-header .navbar-brand {
 left:20px;  top:12px; width:130px;
}
                                                                     
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header {

}
body.site.-uvod .container-header {
   margin-top:0px;  
}
.container-header {
  margin-top:0px;  border-top-left-radius:0px; border-top-right-radius:0px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:30px;
}
div.mod-languages li {
  margin: 0px; padding-right:6px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 9px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 11px;  text-decoration: none; color:#FFFFFF; font-family: 'Inter', sans-serif; font-weight:400; font-size:12pt;  
}
div.mod-languages a:hover {
   color:#333333; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:-15px;  top:-20px; width:155px; height:auto; margin:0px;  background:none; z-index:2;  animation: text2 3s alternate;
}
@-webkit-keyframes text2 {
0% {
   opacity: 0; right:-175px;
}

100% {
  opacity: 1; right:-15px;
}
}

.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}

.container-top-a .module-1  {
 margin:0px auto; float:right; display:block; height:52px;  width:155px;  padding:5px 0px 0px 0px; border-top-left-radius: 15px; background:#B2A194;  margin-bottom:1px;
} 
.container-top-a .module-2 a {
  color: #212121;margin:0px auto; float:right; display:block; height:147px;  width:155px;  padding:35px 0px 0px 0px; border-bottom-left-radius: 15px;   position:relative;
  font-size:13pt; text-align:center; font-weight:500;  text-decoration:none;  background:#70B2A5; text-transform:uppercase; letter-spacing:0px; font-family: 'Inter', sans-serif;
}  
.container-top-a .module-2 a:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:67%;
    margin:5px auto;
    width:80%; max-width:110px;
    height:1px;
    background:#212121;
}
.container-top-a .module-2 a:hover {
  color: #FFFFFF;  background:#B2A194; text-decoration:none;
}
.container-top-a .module-2 a:hover:after{
    background:#FFFFFF;
}


@media (max-width: 1855px)  {
.container-top-a {
 right:10px; 
}
@-webkit-keyframes text2 {
0% {
   opacity: 0; right:-175px;
}

100% {
  opacity: 1; right:10px;
}
}
}

@media (max-width: 1500px)  {
.container-top-a {
  top:-15px;  width:155px; 
}
.container-top-a .module-1  {
  height:35px;  width:155px;  padding:0px 0px 0px 0px; 
} 
.container-top-a .module-2 a {
  height:50px;  width:155px;  padding:10px 10px 0px 10px;  font-size:10pt; line-height:110%;
} 
.container-top-a .module-2 a:after {
    top:72%; max-width:100px;
}
div.mod-languages ul {
  margin-top:3px; margin-left:30px;
}
div.mod-languages a {
  padding: 0px 11px;  font-size:11pt;  
}
}

/*rozlisenie max 500 hore*/ 
@media (max-width: 500px)  {
.container-top-a {
  top:10px;  width:130px; 
}
.container-top-a .module-1  {
  height:35px;  width:130px;  padding:0px 0px 0px 0px; 
} 
.container-top-a .module-2 a {
  height:50px;  width:130px;  padding:10px 10px 0px 10px;  font-size:9pt; line-height:110%;
} 
div.mod-languages ul {
  margin-top:3px; margin-left:20px;
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1460px;  width:90%;  position:absolute; left:0px; right:0px; top:250px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  width:80%; max-width:900px;  text-align:center;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:60pt; line-height:110%;  margin:0px; font-weight:300;  text-align:center;
}
.container-top-b .moduletable h1 span {
  font-weight:700;
}


/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:200px;  
}
.container-top-b .moduletable {
     max-width:600px; 
}
.container-top-b .moduletable h1 {
 font-size:40pt; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
   top:150px;  
}
.container-top-b .moduletable {
 width:100%;    max-width:500px; 
}
.container-top-b .moduletable h1 {
 font-size:28pt; 
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.container-top-b  {
   top:150px;  
}
.container-top-b .moduletable {
 width:100%;    max-width:400px; 
}
.container-top-b .moduletable h1 {
 font-size:20pt; 
}
}



/*modul 3 */
.container-top-c-0 {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1610px;  width: 94%;  z-index:2; margin-top:-300px;
}
.container-top-c {
 position:relative;  padding:55px 70px 70px 70px;  margin:0px auto; max-width:1570px;  width: 100%; background:#D9D2CF;  border-radius:45px;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-top-c .module-1 {
  padding:0px;  margin:0px auto; width:100%; max-width:1200px; margin-bottom:40px; overflow:hidden;
}
.container-top-c .module-1 h2 {
  padding:0px;  margin:0px; float:left; width:40%; font-size:50pt; font-weight:400;
}
.container-top-c .module-1 h2 span {
  font-weight:700;
}
.container-top-c .module-1 .custom div {
  padding:0px;  margin:0px; float:left; width:32%; margin-left:5%; font-size:12pt; font-weight:300; font-style:italic;
}
.container-top-c .module-1 .custom div h5 {
  font-size:12.5pt; font-weight:500; font-style:normal; text-align:right; margin-top:15px;
}
.container-top-c .module-1 img {
   float:right; margin-left:20px; 
}

.container-top-c .module-2 {
  padding:0px;  margin:0px auto; border-top:solid #191919 1px; padding-top:60px; width:100%; overflow:hidden;
}
 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 3.5rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  font-size:11.5pt; line-height:160%; font-weight:300; text-align:center;  position:relative; 
}
.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li img  {
text-align:center; margin:0px auto;  margin-bottom:20px;
}
.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 10%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}




/*rozlisenie max 1300*/
@media (max-width: 1500px)  {
.container-top-c-0 {
 margin-top:-260px;
}
.container-top-c {
  padding:35px 40px 50px 40px; 
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-top-c ul.newsflash-horiz li  {
  font-size:10pt; line-height:140%; 
}
.container-top-c ul.newsflash-horiz li img  {
 max-height:60px; width:auto!important; margin-bottom:15px;
}
.container-top-c .module-1 h2 {
  float:left; width:40%; font-size:4vw; 
}
.container-top-c .module-1 .custom div {
 float:left; width:32%; margin-left:3%; font-size:10pt; line-height:140%;
}
.container-top-c .module-1 .custom div h5 {
  font-size:11pt;  margin-top:15px;
}
.container-top-c .module-1 img {
   float:right; margin-left:5%;  max-width:20%;
}
.container-top-c .module-2 {
  padding-top:40px;
}
}

@media (max-width: 1200px)  {
.container-top-c-0 {
 margin-top:-150px;
}
}


@media (max-width: 990px) {
.container-top-c .module-1 .custom div {
 float:left; width:100%; margin-left:0%; font-size:9pt; line-height:130%;
}
.container-top-c .module-1 .custom div h5 {
  font-size:10pt;  margin-top:15px;
}
.container-top-c ul.newsflash-horiz li  {
  font-size:7pt; line-height:140%; 
}
.container-top-c ul.newsflash-horiz li img  {
 max-height:45px; width:auto!important; margin-bottom:10px;
}
.container-top-c .module-1 .custom div {
 float:left; width:70%; margin-left:0%; font-size:10pt; line-height:140%;
}
.container-top-c .module-1 img {
   float:right; margin-left:5%;  max-width:20%;
}
.container-top-c .module-1 h2 {
  float:left; width:100%; font-size:30pt; margin-bottom:30px; 
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 0.5rem!important;
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c-0 {
 margin-top:-60px;
}

.container-top-c ul.newsflash-horiz li  {
  display: flex;  flex: 1 1 31%; flex-direction: column;  font-size:8pt;
}

.container-top-c {
  padding:20px 20px 30px 20px;  border-radius:25px;
}
.container-top-c .module-1 h2 {
  float:left; width:100%; font-size:20pt; margin-bottom:30px; 
}
.container-top-c .module-1 .custom div {
  font-size:8pt; 
}
/*.container-top-c .module-1 .custom div {
 float:left; width:100%; margin-left:0%; font-size:10pt; line-height:140%;
}
.container-top-c .module-1 img {
   float:left; clear:left; margin-left:0%;  max-width:30%;
}*/
}



/*modul 4 */
.container-top-d {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1150px;  width: 100%;  margin-top:50px;  margin-bottom:-130px; overflow:hidden; 
}

.container-top-d-in {
 position:absolute; z-index:1; padding: 0px;  margin:0px auto; left:0px; right:auto; top:100px;  width: 36px; height:570px;  margin-top:0px; background:url(../../images/pas.png) no-repeat center top; 
}
.container-top-d .moduletable {
  padding:0px; position:relative; z-index:2;  margin:0px auto; background: url(../../images/image2.jpg) no-repeat right top ; border-top-right-radius:15px; border-bottom-right-radius:15px;min-height:875px;
      padding:100px 574px 0px 16px;   width:100%;
}
.container-top-d .moduletable .custom {
  font-size:14pt; line-height:180%; font-weight:300;  background: #FFFFFF; padding:80px 70px 20px 60px;  height:775px;
}
.container-top-d .moduletable h3 {
  padding:0px; color:#000; text-transform:uppercase; font-size:18pt; line-height:160%; margin-bottom:50px; font-weight:700;
}


/*rozlisenie max 1300*/
@media (max-width: 1150px)  {
.container-top-d-in {
  top:100px;  width: 36px; height:370px; left:20px;
}
.container-top-d .moduletable {
  min-height:675px;  padding:100px 550px 0px 36px;  
}
.container-top-d .moduletable .custom {
  font-size:12.5pt; line-height:160%;  padding:50px 40px 20px 40px;  height:575px;
}
.container-top-d .moduletable h3 {
  font-size:14pt; margin-bottom:35px; 
}
}

@media (max-width: 990px) {
.container-top-d {
  margin-bottom:-100px; 
}
.container-top-d .moduletable {
  min-height:675px;  padding:100px 35% 0px 36px;  
}
}

@media (max-width: 768px) {
.container-top-d .moduletable {
  min-height:675px;  padding:100px 35% 0px 0px;  
}
.container-top-d-in {
 display:none;
}
}

@media (max-width: 500px) {
.container-top-d {
 margin-top:20px;   
}
.container-top-d .moduletable {
  min-height:575px;   padding:200px 35% 0px 0px;  
}
.container-top-d .moduletable .custom {
  font-size:3.0vw; line-height:160%;  padding:40px 20px 20px 20px;  height:375px;
}
.container-top-d .moduletable h3 {
  font-size:4.5vw; line-height:120%; margin-bottom:20px; 
}                                                         
}


/*modul 5 */
.container-top-e {
 position:relative;  padding:0px 0px;  margin:0px auto; max-width:1920px;  width: 100%;  margin-top:50px;  margin-bottom:50px; overflow:hidden; background: #D9D2CF;
}
.container-top-e .moduletable p {
margin:0px; padding:0px; 
}
.container-top-e .module-1 {
 float:left; width:49.01%; padding:0px; position:relative; z-index:1;  margin:0px; 
}
.container-top-e .module-2{
 float:right; width:45%; font-size:15pt; line-height:180%; font-weight:400;  color: #1A1A1A; padding:150px 10% 20px 0px; 
}
.container-top-e .module-2 h3 {
  padding:0px; color:#1A1A1A; text-transform:none; font-size:38pt; line-height:120%; margin-bottom:35px; font-weight:600;
}


/*rozlisenie max 1300*/
@media (max-width: 1600px)  {
.container-top-e .module-2{
 float:right; width:45%; font-size:1.1vw; line-height:160%;  padding:120px 7% 20px 0px; 
}
.container-top-e .module-2 h3 {
   font-size:3vw; margin-bottom:20px;
}
}

@media (max-width: 990px) {
.container-top-e .module-2{
 float:right; width:46%; font-size:1.2vw; line-height:160%;  padding:80px 7% 20px 0px; 
}
.container-top-e .module-2 h3 {
   font-size:3vw; margin-bottom:15px;
}
}

@media (max-width: 768px) {
.container-top-e .module-1 {
 float:left; width:100%; 
}
.container-top-e .module-2{
 clear:left; float:left; width:100%; font-size:12.5pt; line-height:160%;padding:50px 20px 60px 20px; 
}
.container-top-e .module-2 h3 {
   font-size:20pt;  margin-bottom:25px; 
}
}

@media (max-width: 500px) {
 
}



/*modul image podstranky*/
.below-top {
  	padding:0px 20px;  width:100%; max-width:1895px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
 margin:0px auto;  top:0px;    margin-top:-200px;   border-top-left-radius:15px;  border-top-right-radius:15px;
}
.below-top .mod-custom {
 margin:0px auto; height:623px; max-width:1855px;  border-radius:15px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-927.5px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  border-radius:15px;
} 


/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.below-top .mod-custom {
  height:350px;  
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top {
      margin-top:-130px; 
}
}

/*rozlisenie max 991*/
@media (max-width: 500px)  {

}



/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%; position:relative; z-index:1; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px 20px; position:relative; z-index:1; margin-top:0px;   width:100%; max-width:1895px; margin-top:-200px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1855px;  overflow:hidden; border-radius:15px;
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
   margin-top:-130px; 
}

}



@media (max-width: 500px)  {
.banner {
  padding:0px; 
}
.container-banner {
  border-radius:0px;
}
}



/*footer*/
.footer {
  color:#CCCCCC;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; margin-bottom:0px; background:#1B1B1B;  
}
.footer .footer-in {
  margin:0px auto; padding: 70px 20px 100px 20px;  max-width:1240px;  /*  overflow:hidden;  */
}
.footer .footer-in p {
 /* margin:0px; */
}

.footer .module-1 {
  position: relative;   font-size:14pt; font-weight:300; text-align:right;  line-height:140%; color:#FFFFFF;  float:left; width:67%; margin-bottom:30px;  border-bottom:solid #282828 1px; padding-bottom:12px;
}
.footer .module-1 span {
  text-align:left;  color:#CCCCCC; float:left; font-weight:300; font-size:14pt;
}
.footer .module-1 a {
  color:#CCCCCC;   font-size:15.5pt; font-weight:300;   
}  
.footer .module-1 a.odkaz {
  color: #000000; margin:0px auto; float:right; display:block; height:54px;  width:260px;  padding:15px 0px 0px 40px;  margin-top:-15px; border-top-right-radius:15px; border-bottom-right-radius:15px;
  font-size:15.5pt; text-align:left; font-weight:300;    background:#70B2A5 url(../../images/li2.png) no-repeat 95% center; text-transform:uppercase; letter-spacing:0.5px; 
}  
.footer .module-1 a.odkaz:hover {
  color: #000000;  background:#FFFFFF url(../../images/li2.png) no-repeat 95% center; text-decoration:none;
}

.footer .module-2 {
  position: relative;  font-size:12pt; font-weight:300; line-height:150%; color:#FFFFFF; float:right; width:25%;   margin-top:0px; 
}

.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:100%;  margin-bottom:15px;
}
.footer .module-2 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12pt; font-weight:300; margin-bottom:10px; color:#FFFFFF;
}
.footer .module-2 ul li a {
  color:#CCCCCC;
}

.footer .module-3 {
  position: relative; clear:both; font-size:13.5pt; font-weight:300; line-height:150%; color:#CCCCCC; width:100%; padding-top:40px; overflow:hidden; text-align:center;
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:12px; padding-bottom:7px;
}
.footer .module-2 {
   clear:left;  float:left; width:100%;  margin-left:0px; margin-bottom:40px; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
  font-size:10pt;                                                             
}
.footer .module-1 span {
  font-size:10pt;
}
.footer .module-1 a {
    font-size:10pt;   
} 
.footer .module-1 a.odkaz {
   height:44px;  width:180px;  padding:14px 0px 0px 20px;  margin-top:-10px;  font-size:11pt; letter-spacing:0px; 
} 
.footer .module-2 ul li {
  font-size:10pt; 
}
.footer .module-3 {
  font-size:11pt; 
}
} 






/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Inter', sans-serif!important; 
}
.footer2 a {
 color:#333333;
}
.footer2 .module-1 {
  position: relative; clear:both; font-size:12.5pt; padding:0px; margin:0px auto; margin-top:-90px; text-align:center; margin-bottom:30px;
}
.footer2 .module-2 {
  position: relative; 
}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {                      
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1460px; margin-bottom:30px; margin-top:30px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px; padding:0px;  float:left; width:37%; font-size:14pt; line-height:160%; margin-top:40px;
}
.container-bottom-a .module-1 h3 {
  margin: 0px; padding:0px;  margin-bottom:30px;
}
.container-bottom-a .module-1 a.odkaz {
  color: #FFFFFF; margin:0px auto; float:left; display:block; height:66px;  width:240px;  padding:20px 0px 0px 90px;  margin-top:25px; border-top-right-radius:12px; border-bottom-right-radius:12px;
  font-size:16pt; text-align:left; font-weight:600;    background:#70B2A5; text-transform:none; letter-spacing:0px; 
}  
.container-bottom-a .module-1 a.odkaz:hover {
  color: #FFFFFF; background:#B2A194; text-decoration:none;
}
.container-bottom-a .module-2 {
  margin: 0px; padding:0px;  float:right; width:55.2%;
}
.container-bottom-a .module-2 img {
 border-radius:20px;
}


/*rozlisenie max 600*/
@media (max-width: 1460px)  {
.container-bottom-a .module-1 {
  margin: 0px; padding:0px;  float:left; width:39%; font-size:12pt; line-height:140%; margin-top:10px;
}
.container-bottom-a .module-1 a.odkaz {
 height:45px;  width:150px;  padding:12px 0px 0px 40px;  margin-top:15px; font-size:13pt; 
}
.container-bottom-a .module-1 img {
  max-width:45%;  margin-bottom:20px!important;
}
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 {
  font-size:10pt; line-height:130%; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a  {
  margin-bottom:40px;
}
.container-bottom-a .module-1 {
   float:left; width:100%; font-size:12.5pt; line-height:160%; margin-top:0px;  margin-bottom:50px;
}
.container-bottom-a .module-2 {
  clear:left; float:left; width:100%;
} 
.container-bottom-a .module-1 img {
  max-width:90%;  margin-bottom:20px!important;
}                                                                                              
}


 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1460px; margin-bottom:10px; margin-top:30px; width:100%; 
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .module-1 {
  margin: 0px; padding:0px;  float:left;width:55.2%; 
}
.container-bottom-b .module-1 img {
 border-radius:20px;
}
.container-bottom-b .module-2 {
  margin: 0px; padding:0px;  float:right;  width:37%; font-size:14pt; line-height:160%; margin-top:40px;
}
.container-bottom-b .module-2 h3 {
  margin: 0px; padding:0px;  margin-bottom:30px;
}
.container-bottom-b .module-2 a.odkaz {
  color: #FFFFFF; margin:0px auto; float:left; display:block; height:66px;  width:240px;  padding:20px 0px 0px 90px;  margin-top:25px; border-top-right-radius:12px; border-bottom-right-radius:12px;
  font-size:16pt; text-align:left; font-weight:600;    background:#70B2A5; text-transform:none; letter-spacing:0px; 
}  
.container-bottom-b .module-2 a.odkaz:hover {
  color: #FFFFFF; background:#B2A194; text-decoration:none;
}



/*rozlisenie max 600*/
@media (max-width: 1460px)  {
.container-bottom-b .module-2 {
  margin: 0px; padding:0px;  width:39%; font-size:12pt; line-height:140%; margin-top:10px;
}
.container-bottom-b .module-2 a.odkaz {
 height:45px;  width:150px;  padding:12px 0px 0px 40px;  margin-top:15px; font-size:13pt; 
}
.container-bottom-b .module-2 img {
  max-width:45%;  margin-bottom:20px!important;
}
} 


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .module-2 {
  font-size:10pt; line-height:130%; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b  {
margin-top:40px; 
}
.container-bottom-b .module-1 {
   float:left; width:100%;  margin-bottom:50px;
}
.container-bottom-b .module-2 {
  clear:left; float:left; width:100%;  font-size:12.5pt; line-height:160%; margin-top:0px;
} 
.container-bottom-b .module-2 img {
  max-width:90%;  margin-bottom:20px!important;
}                                                                                             
}

 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px;  width:100%; margin-bottom:0px; margin-top:15px;   overflow:hidden;
}
.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px 20px; text-align:center; max-width:1160px;  width:100%; margin-bottom:50px; margin-top:0px; font-size:13pt; line-height:160%; font-weight:300;  overflow:hidden;
}
.container-bottom-c .module-2 h3 {
  margin: 0px auto; text-align:center; margin-bottom:35px; font-size:48pt; font-weight:400;
}
.container-bottom-c .module-2 h4 {
 margin: 25px 20px 20px 0px; font-weight: 700; font-size:16pt
}


/*rozlisenie max 600*/
@media (max-width: 1160px)  {
.container-bottom-c .module-2 h3 {
  margin-bottom:25px; font-size:32pt; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}  


/*moduly telo 4 */
.container-bottom-d  {
   	padding:0px;  width:100%; max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
 margin:0px auto;  top:0px;    margin-top:-20px;
}
.container-bottom-d p {
  margin: 0px; 
}
.container-bottom-d .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-d .moduletable .mod-custom {
 margin:0px auto; height:698px; max-width:1920px;   z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-bottom-d .moduletable .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-d .moduletable .mod-custom {
  height:500px;
} 
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-d .moduletable .mod-custom {
  height:400px;
}
}





/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


